@media (max-width:992px) {
    /* Navbar */
  .navbar .list {
    padding: 10px 10px;
  }

  .navbar .logo {
    padding-top: 15px;
  }

  .doctor-img {
    width: 100%;
  }

  /* about section  */
  .description {
    width: 100%;
    margin-top: 100px;
}

}

@media (max-width:768px){
/* navbar  */

.navbar .logo{
  width: 25%;
}

.navbar .list li{
    display: none;
}

.navbar .list .fa-bars {
    display: unset;
  }

/* header  */

.header h1 {
    font-size: 50px;
  }
  
  .header p {
    font-size: 15px;
  }

  .doctor-img {
    width: 100%;
  }

  /* about section  */
  .description {
    width: 100%;
    margin-top: 100px;
}

.why-choose-us .choices-list {
    width: 100%;

  }
  
  .why-choose-us .choices-list .choices-icons {
   
    width: 5%;
    font-size: 20px;
   
  }
  
  .why-choose-us .choices-list .desc {

    width: 80%;
    padding-bottom: 50px;
  }
 
}

@media (max-width:576px){
  .navbar .logo{
    width: 30%;
  }

  .why-choose-us .choices-list .choices-icons {
    width: 11%;
  }

  .footer .copy-rights p {
    font-size: 11px;
  }

  .footer .links li i {
    margin-right: 20px;
    font-size: 11px;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .description li p{
  font-size: 15px;
  }
}